<clockskin>
    <drawable>
        <name>image1.png</name>
    </drawable>
    <drawable>
        <rotate>1</rotate>
        <mulrotate>1</mulrotate>
        <name>image2.png</name>
    </drawable>
    <drawable>
        <rotate>2</rotate>
        <mulrotate>1</mulrotate>
        <name>image3.png</name>
    </drawable>
    <drawable>
        <rotate>3</rotate>
        <mulrotate>1</mulrotate>
        <name>image4.png</name>
    </drawable>
    <drawable>
        <name>digital1.xml</name>
        <arraytype>12</arraytype>
        <centerX>-793</centerX>
        <centerY>83</centerY>
    </drawable>
    <drawable>
        <name>digital1.xml</name>
        <arraytype>12</arraytype>
        <centerX>-404</centerX>
        <centerY>87</centerY>
    </drawable>
    <drawable>
        <name>digital1.xml</name>
        <arraytype>12</arraytype>
        <centerX>-16</centerX>
        <centerY>91</centerY>
    </drawable>
    <drawable>
        <name>digital1.xml</name>
        <arraytype>12</arraytype>
        <centerX>373</centerX>
        <centerY>95</centerY>
    </drawable>
    <drawable>
        <name>digital1.xml</name>
        <arraytype>12</arraytype>
        <centerX>762</centerX>
        <centerY>98</centerY>
    </drawable>
    <drawable>
        <name>digital2.xml</name>
        <arraytype>2</arraytype>
        <centerX>-720</centerX>
        <centerY>-54</centerY>
    </drawable>
    <drawable>
        <name>digital2.xml</name>
        <arraytype>2</arraytype>
        <centerX>-336</centerX>
        <centerY>-59</centerY>
    </drawable>
    <drawable>
        <name>digital2.xml</name>
        <arraytype>2</arraytype>
        <centerX>50</centerX>
        <centerY>-63</centerY>
    </drawable>
    <drawable>
        <name>digital2.xml</name>
        <arraytype>2</arraytype>
        <centerX>436</centerX>
        <centerY>-68</centerY>
    </drawable>
    <drawable>
        <name>digital2.xml</name>
        <arraytype>2</arraytype>
        <centerX>820</centerX>
        <centerY>-73</centerY>
    </drawable>
    <drawable>
        <name>digital3.xml</name>
        <arraytype>5</arraytype>
        <centerX>84</centerX>
        <centerY>-17</centerY>
    </drawable>
</clockskin>
